@import "../partials/dependencies";

$template-basic: true;

$primary-color: #206b4d;
$secondary-color: #db282c;
$anchor-color: #707070;
$anchor-color-hover: #DF0000;
$pip-anchor-color-hover: #DF0000;
$anchor-text-decoration: underline;
$anchor-text-decoration-hover: underline;
$font-size: 82.5%;
$font-family: 'helvetica neue', helvetica, arial, sans-serif;
$logo-url: "../../form/roosendaal/img/logo.png";
$button-id-bg-color: darken($secondary-color, 10%);
$button-primary-bg: darken($secondary-color, 10%);
$heading1-fontsize: 180%;
$heading2-fontsize: 130%;
$heading1-color: #000;
$heading2-color: #000;
$heading1-weight: normal;
$heading2-weight: normal;
$header-height: 100px;
$title-height: 45px;
$title-padding-right: 20px;
$title-padding-left: 20px;
$border-radius: 3px;
$logo-width: 179px;
$logo-height: 60px;


@import "template-normalize";
@import "basic-template";
@import "template-defaults";
@import "button-reset";
@import "template-media-queries";